[pve-devel] Spice problems with intermediate certificates

Alexandre DERUMIER aderumier at odiso.com
Mon Aug 25 09:52:32 CEST 2014


I just check, in my

pve-root-ca.pem

I have both intermediate ca (rapidssl) +  Geotrust

cat /etc/pve/pve-root-ca.pem

-----BEGIN CERTIFICATE-----
rapidssl
-----END CERTIFICATE-----
-----BEGIN CERTIFICATE-----
geotrust
-----END CERTIFICATE-----

----- Mail original ----- 

De: "Dietmar Maurer" <dietmar at proxmox.com> 
À: "Alexandre DERUMIER" <aderumier at odiso.com> 
Cc: pve-devel at pve.proxmox.com 
Envoyé: Lundi 25 Août 2014 08:48:05 
Objet: RE: [pve-devel] Spice problems with intermediate certificates 

> I'm using a rapidssl wildcard certificate without any problem. 
> 
> certificate chain is: 
> 
> *.odiso.net -> rapidssl CA (intermediate) -> geotrust global ca 

strange. Where do you store the intermediate cert? 


More information about the pve-devel mailing list